/* == 2st STEP - INFORMATION ================================ */
/*-- HEADER --------------------*/

#headerinfo {
  background: none;
  width: 100%;
  padding-top: 0px;
}
#headerinfo .landline {float: right; width: 100%; height: 42px;}
#headerinfo .mobile {float: right; width: 100%; height: 26px;}
#headerinfo .fax {float: right; width: 100%; height: 25px;}
#headerinfo .email {float: right; width: 100%; height: 24px;}
#headerinfo .opentimes {float: right; width: 46%; height: 28px;}
#headerinfo .postaladdress {float: right; width: 100%; height: 30px;}
#headerinfo .businessaddress {float: right; width: 100%; height: 35px;}

#headerinfo .landline .label {
  width: 58%;
  float: left;
  text-align: right;
  font-size: 22pt;
  padding: 3px 0px 0px 0px;
  color: #f4f70a;
}
#headerinfo .landline .value {
  xwidth: 42%;
  float: right;
  text-align: right;
  font-size: 26pt;
  color: #fff;
}
#headerinfo .mobile .label {
  width: 47%;
  float: left;
  text-align: right;
  font-size: 14pt;
  padding: 6px 0px 0px 0px;
  color: #f4f70a;
}
#headerinfo .mobile .value {
  width: 53%;
  float: right;
  text-align: right;
  font-size: 20pt;
  color: #fff;
}
#headerinfo .fax .label {
  width: 59%;
  float: left;
  text-align: right;
  font-size: 12pt;
  padding: 2px 0px 0px 0px;
  color: #f4f70a;
}
#headerinfo .fax .value {
  width: 41%;
  float: right;
  text-align: right;
  font-size: 15pt;
  color: #fff;
}
#headerinfo .email .label {
  background: none;
  width: 45%;
  float: left;
  text-align: right;
  font-size: 10pt;
  padding:1px 0px 0px 0px;
  color: #f4f70a;
   font-weight: bold;
}
#headerinfo .email .value a {
  background: none;
  width: 55%;
  text-align: right;
  font-size: 11pt;
  color: #97d4ff;
  text-decoration: none;
  float: right;
}
#headerinfo .email .value a:hover {
  color: #ffe397;
  text-decoration: underline;
}
#headerinfo .opentimes .label {
  float: left;
  text-align: right;
  font-size: 10pt;
  padding-top: 0px;
  color: #f4f70a;
   font-weight: bold;
}
#headerinfo .opentimes .value {
  background: none;
  float: right;
  text-align: right;
  font-size: 10pt;
  color: #fff;
}
#headerinfo .businessaddress .label {
  background: none;
  width: 67%;
  float: left;
  text-align: right;
  font-size: 10pt;
  padding-top: 0px;
  color: #f4f70a;
   font-weight: bold;
}
#headerinfo .businessaddress .value {
  background: none;
  xwidth: 33%;
  float: right;
  text-align: right;
  font-size: 10pt;
  color: #fff;
}

#contactus {
   line-height: 30px;
}
#contactus .label {
   font-weight: bold;
   color: #D83444;
}
#contactus .value {
   font-weight: bold;
   color: #000;
}

.webmaster {
   width: 50%;
   margin: 0px auto;
   color: #fff;
}


























